body {
  font-family: Arial;
  font-size: 16px;
  background-color: #d3d3d3
}

header {
  overflow: hidden;
}

h1 {
  font-size: 4vw;
  font-weight: 700;
  text-align: center;
  color: #3f3f3f;
  text-transform: uppercase;
}

a {
  text-decoration: none;
  font-size: 2vw;
  font-weight: 350;
  color: #3f3f3f;
  text-transform: uppercase;
}

a:hover {
  color: #585858;
}

p {
  text-align: center;
}

div {
  height: 200px;
  width: 800px;
  position: fixed;
  top: 50%;
  left: 50%;
  margin-top: -100px;
  margin-left: -400px;
}
